{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/ActionImpl.isSetInputs()Z",
  "numberOfDefinitions": 14,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityNodeImpl.isSetOwner()Z": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/ActionImpl.basicGetContext()Lorg/eclipse/uml2/uml/Classifier;": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityNodeImpl.basicGetActivity()Lorg/eclipse/uml2/uml/Activity;": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityNodeImpl.isSetRedefinedElements()Z": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityNodeImpl.basicGetInStructuredNode()Lorg/eclipse/uml2/uml/StructuredActivityNode;": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.getCacheAdapter()Lorg/eclipse/uml2/common/util/CacheAdapter;": 1,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.put(Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;Ljava/lang/Object;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ActionImpl.isSetOwnedElements()Z": 14,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/RedefinableElementImpl.isSetRedefinitionContexts()Z": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityNodeImpl.isSetInGroups()Z": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/ActionImpl.isSetOutputs()Z": 14,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.get(Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/NamespaceOperations.getImportedMembers(Lorg/eclipse/uml2/uml/Namespace;)Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ActionImpl.isSetInputs()Z": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetVisibility()Z": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetNamespace()Z": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 14,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 14
  }
}